map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 1449c1ec-4629-4df0-837a-43e081bac5b6
  playerICName: Eleanor Ullman
  playerOOCName: AprilMoxt
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: ad6d28c1-51be-4d5b-a910-b313a8752171
  playerICName: David Matthews
  playerOOCName: lizstare
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34036e3e-5d71-4d80-825b-0590dcde3cb0
  playerICName: Silly Willy
  playerOOCName: ProfessionalDumbass
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 34036e3e-5d71-4d80-825b-0590dcde3cb0
  playerICName: Cletus Sinister
  playerOOCName: ProfessionalDumbass
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Omar Reighner
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Aunt Scootaloo
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 6e5e8aa1-31bd-48e2-9a45-2049f87f0507
  playerICName: Joe Tanner
  playerOOCName: ProntoCheese
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7601d67c-9b8f-4001-a740-d5e40c2c86fe
  playerICName: Segestria Cthulhu
  playerOOCName: tennocide
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 61985
endTick: 1669014
duration: 01:43:39.9604467
fileCount: 537
size: 106009495
uncompressedSize: 573385175
endTime: 15:27:13.7110329
...
